Subject: pointers in the sk_buff structure.

From: sudeep list <[email-masked]>
Date: Thu, 3 Feb 2005 15:45:15 -0700

hello,

I figured that the pointer sk_buff->tail points to the end of data in
the buffer attached to the sk_buff. What does the pointer sk_buff->end
point to ?

Is there any data that lies between the two pointers, or they are two
pointers to the same address (end of data in the buffer area) ?

Sudeep